<script lang="ts">
    export let home = false
</script>

<a class:big={home} href={home ? '/' : '/game'}>e.115</a>

<style lang="postcss">
    a {
        @apply font-display text-current text-opacity-90 text-3xl font-semibold leading-none tracking-wider transition-colors duration-200 ease-out;

        &:hover {
            @apply text-pink-400;
        }
    }

    .big {
        @apply text-6xl;
    }
</style>
